.main-content.contacto {
  .c-contacto {
    .c-contacto-form {
      form {
        box-shadow: 0 1px 010px 0px rgba(0, 0, 0, 0.75);
        border-radius: 10px 10px 10px 10px;
        width: 90%;
        margin: 20px auto 0 auto;
        padding: 20px 40px;

        .c-form-header {
          display: flex;
          justify-content: space-around;

          p {
            font-size: 40px;
            color: $color_third;
            margin-bottom: 10px;
          }
        }

        .c-form-container {
          display: flex;
          flex-direction: column;
          align-items: center;

          .m-contacto {
            width: 100%;
          }
        }

        .mdl-textfield {
          width: 100%;
          color: $color_secundary;

          .icon-form {
            width: 25px;
            height: 25px;
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto;
          }
        }
        .mdl-textfield {
          color: $color_third;
          font-size: 15px;
        }
        .mdl-textfield__input {
          text-indent: 30px;
          border-bottom: solid 1px $color_third;
        }
        .mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
        .mdl-textfield--floating-label.is-invalid .mdl-textfield__labe {
          color: $color_is-valid;
        }
        .mdl-textfield__label {
          color: $color_third;
          font-size: 15px;
          text-indent: 30px;
        }
        .mdl-textfield__label:after {
          text-indent: 0px;
          background-color: $color_third;
        }
        .mdl-textfield.is-invalid .mdl-textfield__input {
          border-color: $color_third;
        }
        .mdl-textfield--floating-label.is-invalid .mdl-textfield__label {
          color: $color_third;
          font-size: 15px;
          text-indent: 30px;
        }

        .no-icon-input {
          .mdl-textfield__input,
          .mdl-textfield__label{
            text-indent: 0px!important;
          }
        }
        .c-button {
          button {
            @include base-link-button($bgColor: $color_secundary);
          }
        }
      }
    }
    .c-extra-information {
      padding: 20px 0px;

      .card-title {
        color: $color_secundary;
        font-size: $font-size_20;
        font-weight: 600;
        font-style: bold;
        padding: 0px 0px 10px 0px;
      }

      .c-horarios {
        @include base-small-card();
        ul {
          li {
            padding: 2px 0;
            list-style: none;
            color: $color_secundary;
          }
        }
      }
      
      .c-direccion {
        @include base-small-card();
        display: flex;
        flex-direction: column;

        a {
          @include underline-animation-container();
          color: $color_secundary;
          text-decoration: none;
          padding: 2px 0;
        }
      }

      .c-tels {
        @include base-small-card();
        display: flex;
        flex-direction: column;

        .card-title{
          padding: 0px 0px 10px 0px;
        }

        p{
          padding: 2px 0px;
        }

        a {
          @include underline-animation-container();
          text-decoration: none;
          color: $color_secundary;
        }
      }
    }
  }

  @media only screen and (min-width: 1024px) {
    .c-contacto-form {
      .c-form-container {
        .m-contacto {
          display: flex;
          justify-content: space-between;

          .mdl-textfield {
            width: 48%;
          }
        }
      }
    }

    .c-extra-information {
      width: 90%;
      margin: 0 auto;
      display: flex;

      div {
        padding: 40px 0px 20px 0px !important;
        width: 30%;
        background: lightcoral;
      }
    }
  }
}
